<buttons>
	<cmd>
		<id>numbering</id>
		<name xml:lang="en">Numbering</name>
		<name xml:lang="it">Lista numeri</name>
		<name xml:lang="cz">Číslování</name>
		<icon>numbering</icon>
	</cmd>
	<cmd>
		<id>bullets</id>
		<name xml:lang="en">Bullets</name>
		<name xml:lang="it">Lista bullet</name>
		<name xml:lang="cz">Odrážky</name>
		<icon>bullets</icon>
	</cmd>
	<cmd>
		<id>undo-blockquote</id>
		<name xml:lang="en">Remove Block Quote</name>
		<name xml:lang="it">Rimuovi blocco quote</name>
		<name xml:lang="cz">Odstranit uvozovky</name>
		<icon>undo-blockquote</icon>
	</cmd>
	<cmd>
		<id>blockquote</id>
		<name xml:lang="en">Add Block Quote</name>
		<name xml:lang="it">Aggiungi un blocco quote</name>
		<name xml:lang="cz">Přidat uvozovky</name>
		<icon>blockquote</icon>
	</cmd>
	<cmd>
		<id>layout-table</id>
		<name xml:lang="en">Insert Layout Table</name>
		<name xml:lang="it">Inserisci una tabella layout</name>
		<name xml:lang="cz">Vložit tabulku</name>
		<icon>layout-table</icon>
	</cmd>
	<cmd>
		<id>data-table</id>
		<name xml:lang="en">Insert Data Table</name>
		<name xml:lang="it">Inserisci una tabella dati</name>
		<name xml:lang="cz">Vložit datovou tabulku</name>
		<icon>data-table</icon>
	</cmd>
	<cmd>
		<id>image</id>
		<name xml:lang="en">Image</name>
		<name xml:lang="it">Immagini</name>
		<name xml:lang="cz">Obrázek</name>
		<icon>image</icon>
	</cmd>
	<cmd>
		<id>line</id>
		<name xml:lang="en">Line</name>
		<name xml:lang="it">Linea</name>
		<name xml:lang="cz">Horizontální čára</name>
		<icon>line</icon>
	</cmd>
	<cmd>
		<id>hyperlink</id>
		<name xml:lang="en">Hyperlink</name>
		<name xml:lang="it">Link</name>
		<name xml:lang="cz">Odkaz</name>
		<icon>hyperlink</icon>
	</cmd>
	<cmd>
		<id>attachment</id>
		<name xml:lang="en">Attachment</name>
		<name xml:lang="it">Allegato</name>
		<name xml:lang="cz">Příloha</name>
		<icon>attachment</icon>
	</cmd>
	<cmd>
		<id>cut</id>
		<name xml:lang="en">Cut</name>
		<name xml:lang="it">Taglia</name>
		<name xml:lang="cz">Vyjmout</name>
		<icon>cut</icon>
	</cmd>
	<cmd>
		<id>copy</id>
		<name xml:lang="en">Copy</name>
		<name xml:lang="it">Copia</name>
		<name xml:lang="cz">Kopírovat</name>
		<icon>copy</icon>
	</cmd>
	<cmd>
		<id>paste</id>
		<name xml:lang="en">Paste</name>
		<name xml:lang="it">Incolla</name>
		<name xml:lang="cz">Vložit</name>
		<icon>paste</icon>
	</cmd>
	<cmd>
		<id>undo</id>
		<name xml:lang="en">Undo</name>
		<name xml:lang="it">Undo</name>
		<name xml:lang="cz">Zpět</name>
		<icon>undo</icon>
	</cmd>
	<cmd>
		<id>find-replace</id>
		<name xml:lang="en">Find And Replace</name>
		<name xml:lang="it">Trova e sostituisci</name>
		<name xml:lang="cz">Najít a nahradit</name>
		<icon>binoculars</icon>
	</cmd>
	<cmd>
		<id>wysiwyg</id>
		<name xml:lang="en">Edit</name>
		<name xml:lang="it">Edita</name>
		<name xml:lang="cz">Upravit</name>
		<icon>edit</icon>
	</cmd>
	<cmd>
		<id>source</id>
		<name xml:lang="en">View Source</name>
		<name xml:lang="it">Vedi il codice sorgente</name>
		<name xml:lang="cz">Zobrazit kód</name>
		<icon>xml</icon>
	</cmd>
	<cmd>
		<id>preview</id>
		<name xml:lang="en">Browser Preview</name>
		<name xml:lang="it">Anteprima nel browser</name>
		<name xml:lang="cz">Zobrazení v prohlížeči</name>
		<icon>preview</icon>
	</cmd>
	<cmd>
		<id>screen-reader</id>
		<name xml:lang="en">Screen Reader Preview</name>
		<name xml:lang="it">Screen Reader Preview</name>
		<name xml:lang="cz">Zobrazení dle hlasové čtečky</name>
		<icon>wheelchair</icon>
	</cmd>
	<cmd>
		<id>outline</id>
		<name xml:lang="en">Outline</name>
		<name xml:lang="it">Outline</name>
		<name xml:lang="cz">Osnova</name>
		<icon>outline</icon>
	</cmd>
	<cmd>
		<id>spellchecker</id>
		<name xml:lang="en">Spelling</name>
		<name xml:lang="it">Spelling</name>
		<name xml:lang="cz">Pravopis</name>
		<icon>spellchecker</icon>
	</cmd>
	<cmd>
		<id>directory</id>
		<name xml:lang="en">Directory</name>
		<name xml:lang="it">Directory</name>
		<name xml:lang="cz">Adresář</name>
		<icon>tree</icon>
	</cmd>
	<button>
		<id>save</id>
		<name xml:lang="en">Save</name>
		<name xml:lang="it">Salva</name>
		<name xml:lang="cz">Uložit</name>
		<toggle>no</toggle>
		<icon>save</icon>
	</button>
	<button>
		<id>print</id>
		<name xml:lang="en">Print</name>
		<name xml:lang="it">Print</name>
		<name xml:lang="cz">Tisk</name>
		<toggle>no</toggle>
		<icon>printer</icon>
	</button>
	<button>
		<id>open-document</id>
		<name xml:lang="en">Open Document</name>
		<name xml:lang="it">Open Document</name>
		<name xml:lang="cz">Otevřít dokument</name>
		<toggle>no</toggle>
		<icon>open</icon>
	</button>
	<button>
		<id>new-document</id>
		<name xml:lang="en">New Document</name>
		<name xml:lang="it">New Document</name>
		<name xml:lang="cz">Nový dokument</name>
		<toggle>no</toggle>
		<icon>document</icon>
	</button>
	<button>
		<id>properties</id>
		<name xml:lang="en">Properties</name>
		<name xml:lang="it">Properties</name>
		<name xml:lang="cz">Vlastnosti</name>
		<toggle>no</toggle>
		<icon>properties</icon>
	</button>
	<button>
		<id>validate</id>
		<name xml:lang="en">Validate</name>
		<name xml:lang="it">Validate</name>
		<name xml:lang="cz">Potvrdit</name>
		<toggle>no</toggle>
		<icon>validate</icon>
	</button>
	<button>
		<id>wizard</id>
		<name xml:lang="en">Wizard</name>
		<name xml:lang="it">Wizard</name>
		<name xml:lang="cz">Průvodce</name>
		<toggle>no</toggle>
		<icon>wizard</icon>
	</button>
	<style>
		<id>underline</id>
		<name xml:lang="en">Underline</name>
		<name xml:lang="it">Underline</name>
		<name xml:lang="cz">Podtržený text</name>
		<icon>underline</icon>
		<elt>span</elt>
		<attr>
			<name>class</name>
			<value>underline</value>
		</attr>
	</style>
	<style>
		<id>strikethrough</id>
		<name xml:lang="en">Strikethrough</name>
		<name xml:lang="it">Strikethrough</name>
		<name xml:lang="cz">Přeškrtnutý text</name>
		<icon>strikethrough</icon>
		<elt>span</elt>
		<attr>
			<name>class</name>
			<value>strikethrough</value>
		</attr>
	</style>
	<style>
		<id>indent</id>
		<name xml:lang="en">Indent</name>
		<name xml:lang="it">Indent</name>
		<name xml:lang="cz">Odsadit</name>
		<icon>indent</icon>
		<elt>p</elt>
		<attr>
			<name>class</name>
			<value>indent</value>
		</attr>
	</style>
	<style>
		<id>align-left</id>
		<name xml:lang="en">Align Left</name>
		<name xml:lang="it">Align Left</name>
		<name xml:lang="cz">Zarovnat vlevo</name>
		<icon>align-left</icon>
		<elt>p</elt>
		<attr>
			<name>class</name>
			<value>left</value>
		</attr>
	</style>
	<style>
		<id>align-center</id>
		<name xml:lang="en">Align Center</name>
		<name xml:lang="it">Align Center</name>
		<name xml:lang="cz">Zarovnat na střed</name>
		<icon>align-center</icon>
		<elt>p</elt>
		<attr>
			<name>class</name>
			<value>center</value>
		</attr>
	</style>
	<style>
		<id>align-right</id>
		<name xml:lang="en">Align Right</name>
		<name xml:lang="it">Align Right</name>
		<name xml:lang="cz">Zarovnat vpravo</name>
		<icon>align-right</icon>
		<elt>p</elt>
		<attr>
			<name>class</name>
			<value>right</value>
		</attr>
	</style>
	<style>
		<id>strong</id>
		<name xml:lang="en">Bold</name>
		<name xml:lang="it">Grassetto</name>
		<name xml:lang="cz">Tučný text</name>
		<icon>bold</icon>
		<elt>strong</elt>
	</style>
	<style>
		<id>em</id>
		<name xml:lang="en">Italic</name>
		<name xml:lang="it">Corsivo</name>
		<name xml:lang="cz">Kurzíva</name>
		<icon>italic</icon>
		<elt>em</elt>
	</style>
	<style>
		<id>sub</id>
		<name xml:lang="en">Subscript</name>
		<name xml:lang="it">Subscript</name>
		<name xml:lang="cz">Dolní index</name>
		<icon>subscript</icon>
		<elt>sub</elt>
	</style>
	<style>
		<id>sup</id>
		<name xml:lang="en">Superscript</name>
		<name xml:lang="it">Superscript</name>
		<name xml:lang="cz">Horní index</name>
		<icon>superscript</icon>
		<elt>sup</elt>
	</style>
	<snippet>
		<id>textbox</id>
		<name xml:lang="en">Text Box</name>
		<name xml:lang="it">Text Box</name>
		<name xml:lang="cz">Textové okno</name>
		<icon>news</icon>
		<value>
			&lt;div class="textbox"&gt;&lt;h5&gt;{heading}&lt;/h5&gt;&lt;p&gt;{text}&lt;/p&gt;&lt;/div&gt;
		</value>
	</snippet>
	<snippet>
		<id>photo</id>
		<name xml:lang="en">Photo</name>
		<name xml:lang="it">Photo</name>
		<name xml:lang="cz">Fotografie</name>
		<icon>camera</icon>
		<value>
			&lt;div class="photo"&gt;&lt;p&gt;&lt;img width="100" alt="" height="150" src="images/placeholder.gif" /&gt;&lt;br /&gt;{CAPTION/CREDIT}&lt;/p&gt;&lt;/div&gt;
		</value>
	</snippet>
	<snippet>
		<id>copyright</id>
		<name xml:lang="en">Copyright Sign</name>
		<name xml:lang="it">Copyright Sign</name>
		<name xml:lang="cz">Znak copyrightu</name>
		<icon>copyright</icon>
		<value>
			©
		</value>
	</snippet>
	<snippet>
		<id>euro</id>
		<name xml:lang="en">Euro Sign</name>
		<name xml:lang="it">Euro Sign</name>
		<name xml:lang="cz">Znak EURO</name>
		<icon>euro</icon>
		<value>
			€
		</value>
	</snippet>
	<snippet>
		<id>pound</id>
		<name xml:lang="en">Pound Sign</name>
		<name xml:lang="it">Pound Sign</name>
		<name xml:lang="cz">Znak britské libry</name>
		<icon>pound</icon>
		<value>
			£
		</value>
	</snippet>
	<snippet>
		<id>registered-trade-mark</id>
		<name xml:lang="en">Registered Trade Mark Sign</name>
		<name xml:lang="it">Registered Trade Mark Sign</name>
		<name xml:lang="cz">Registrovaná ochranná známka</name>
		<icon>registered-trade-mark</icon>
		<value>
			®
		</value>
	</snippet>
	<snippet>
		<id>trade-mark</id>
		<name xml:lang="en">Trade Mark Sign</name>
		<name xml:lang="it">Trade Mark Sign</name>
		<name xml:lang="cz">Ochranná známka</name>
		<icon>trade-mark</icon>
		<value>
			™
		</value>
	</snippet>
	<snippet>
		<id>yen</id>
		<name xml:lang="en">Yen Sign</name>
		<name xml:lang="it">Yen Sign</name>
		<name xml:lang="cz">Japonský jen</name>
		<icon>yen</icon>
		<value>
			Y
		</value>
	</snippet>
	<window>
		<id>help</id>
		<name xml:lang="en">Help</name>
		<name xml:lang="it">Help</name>
		<name xml:lang="cz">Nápověda</name>
		<url>http://www.megablog.it/help/</url>
		<icon>help</icon>
	</window>
</buttons>